/*COLORS ______________________________ 

*/
/* GENERAL ______________________________ */
*{
border:0;
padding:0;
margin:0;
}
html, html body{
height:100%;
}
body{
text-align:center;
background-color:rgb(244,196,127);
color:rgb(136,109,124);
}
/* LAYOUT DIVs ______________________________ */
#wrapper{
width:650px;
height:500px;
clear:both;
background:transparent url("../images/greetings.gif") left top no-repeat;
}
html>body #wrapper{
margin:0 auto;
text-align:left;
}
#shim{
visibility:hidden;
width:100%;
height:50%;
margin-top:-270px;
float:left;
}
#logo{
height:430px;
text-indent:-9999px;
background:url("../images/americanaLureLogo.gif")  50% 100% no-repeat;
}
#slogan{
height:30px;
text-indent:-9999px;
background:url("../images/arbTaglineWeb.gif") 50% 100% no-repeat;
}
#sneakpeak{
margin-top:.75em;
}
#content{
margin:10px 40px 20px 40px;
}